<!-- myitems.html -->

<!DOCTYPE html>
<html>
<head>
    <title>Mes objets empruntés</title>
    <script src="assets/js/data.js"></script>
</head>
<body>
    <div id="myItemsPopup">
        <h3>Mes objets empruntés</h3>
        <ul id="borrowedItemsList"></ul>
    </div>
    
    <script src="assets/js/script.js"></script>

    
</body>
</html>


